﻿::-webkit-input-placeholder { /* WebKit, Blink, Edge */ color: rgba(51, 51, 51, 1); font-weight: 400; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: rgba(51, 51, 51, 1); font-weight: 400; }
::-moz-placeholder { /* Mozilla Firefox 19 + */ color: rgba(0, 0, 0, 1); font-weight: 400; }
:-ms-input-placeholder { /* Internet Explorer 10-11 */ color: rgba(51, 51, 51, 1); opacity: 1; font-weight: 400; }
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */ color: rgba(51, 51, 51, 1); font-weight: 400; }
input[type=checkbox] { /* All browsers except webkit*/ transform: scale(1.3); /* Webkit browsers*/ -webkit-transform: scale(1.3); }
input:required, textarea:required { background-color: #FFF; }
input:required, textarea:required { box-shadow: none; outline: none; }
input:required:focus, textarea:required:focus { /*  border: 1px solid #4FBAE8;*/ background-color: #FFFFCB; outline: none; }

.submitbtn { display: block; font-family: "Roboto", sans-serif; font-size: 1em; font-weight: 400; text-transform: uppercase; color: rgba(255, 255, 255, 1); background-color: rgba(51, 51, 51, 0.7); border: none; margin-left: auto; margin-right: auto; padding: 0.1% 3.4%; height: 36px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 70% }
.infoutente { width: 70%; margin: 0 auto; overflow: hidden; }
.txtinput, .txtinput-last { display: block; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 13px */ font-weight: 400; color: #2F5B87; border: none; margin: 1%; padding: 10px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.icona-ok { color: #5c9a26; }
.icona-ko { color: #990033; }
.box-campo { float: left; width: 99%; margin: 0 auto }
.box-campo p { text-align: center; font-size: 0.9em }

h3.prweb { color: #FFFFFF; background-color: #2F5B87; line-height: 25px; padding-left: 8px; margin: 20px 0 20px 0; clear: both; }
p.prweb { text-align: left; margin: 10px auto; }

.error-indent { text-indent: -0.65em; padding-left: 2em; }
.prweb-box-giallo { background: #FCDB9C; border: 1px #FAC056 solid; padding: 5px 0; margin: 0 10px 10px 10px }
.prweb-box-giallo p { color:#404040; }

.prweb-non-prenotabile { color: #e0942a; font-weight: bold; }

#prweb-box-stampabig { margin: auto; width: 90%; max-width: 600px; border: 1px maroon solid; padding: 10px }
#prweb-box-stampabig p { margin: 10px 0 10px 0 }
#prweb-box-stampabig div:nth-child(1) { float: left; width: 128px; }
#prweb-box-stampabig div:nth-child(2) { float: left; margin-left: 10px; width: calc(100% - 138px); position: relative }
#prweb-box-stampabig div:nth-child(2)::before { content: " "; display: inline-block; height: 100%; width: 1%; vertical-align: middle; }
#prweb-box-stampabig div:nth-child(2) p { display: inline-block; vertical-align: middle; }
#prweb-box-stampabig div:nth-child(2) h3 { margin-top: 0 }

#prweb-box-stampabig .testo-rosso { font-family: 'Open Sans', sans-serif; font-weight: 700; font-size:1.15em; color: red; }

.prweb-result-ok, .prweb-result-ko { margin: 20px auto }
.prweb-result-ok p { color: #365917 }
.prweb-result-ko p { color: #990000 }

@media only screen and (max-width: 481px ) {
    #prweb-box-stampabig div:nth-child(1) { display: none }

    #prweb-box-stampabig div:nth-child(2) { margin-left: 0; width: 100% }
}

.prweb-box-rosso { background: #990000; border: 1px #990033 solid; color: white; padding: 5px 0; margin: 0 10px 10px 10px }
.prweb-box-rosso p { color: white }
.prweb-box-giallo p, .prweb-box-rosso p { text-align: left; }
.tab-riepilogo-full { width: 95%; margin: 0 auto; }
.tab-riepilogo-full td, .tab-riepilogo-full th { padding: 10px; vertical-align: middle; text-align: left; font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 1.0em; /* 10*/ background-color: #FFF; color: #666666; border-left: solid 1px rgba(204, 204, 204, 0.5); border-right: solid 1px rgba(204, 204, 204, 0.5); border-bottom: solid 1px rgb(204, 204, 204); }
.tab-riepilogo-full th { background-color: rgba(57, 104, 147, 1); color: rgb(255, 255, 255); text-align: center }
.tab-riepilogo-rigavuota td { border-left: 0; border-right: 0 }
.select-form { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 14px */ font-weight: 600; color: #FFF; border: none; margin: 1.5%; padding: 1%; width: 45%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; outline: none; cursor: pointer; }
.select-form { -webkit-appearance: none; -moz-appearance: none; background: url(/images/selectArrowBianca.png) no-repeat 97% 50% #666; }
select::-ms-expand { /*fix ie */ display: none; /* personalizzo le select */ }
.tab-riepilogo-full td.tab-riepilogo-cellablu { background-color: rgba(57, 104, 147, 1); color: rgb(255, 255, 255); border-right: 0; border-left: 0; }

@media only screen and (min-width: 481px ) {

    #box-campo-telefono { margin-left: 10px }

    .infoutente { padding-left: 1% }

    .box-campo { width: 48% }

    .submitbtn { display: inline; width: 35%; padding: 0.5% 3.4%; }
}

.viaggi-table { overflow: hidden; }
.viaggi-cell-datapr { width: 11%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-dataviaggio { width: 11%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-tratta { width: 34%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-posti { width: 7%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-importo { width: 10%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-pagato { width: 11%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-biglietto { width: 11%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-pdf { width: 5%; float: left; padding-bottom: 100%; margin-bottom: -100%; }

.viaggi-cell-footer-desc { width: 53%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-footer-totale { width: 20%; float: left; padding-bottom: 100%; margin-bottom: -100%; }
.viaggi-cell-footer-spaziodopo { width: 27%; float: left; padding-bottom: 100%; margin-bottom: -100%; }

.viaggi-cell-box > div { font-family: "open sans condensed"; padding: 10px; text-align: left }
.viaggi-cell-importo > div,
.viaggi-cell-pagato > div,
.viaggi-cell-footer-totale > div { text-align: right }
.viaggi-cell-gap { height: 5px; display: none }
.viaggi-cell-header,
.viaggi-cell-footer { background-color: #2f5b87; color: white; text-align: left }
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-datapr,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-dataviaggio,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-tratta,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-posti,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-importo,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-pagato,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-biglietto,
.viaggi-viaggio:nth-of-type(even) .viaggi-cell-pdf { background-color: #dceeff }
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-datapr,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-dataviaggio,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-tratta,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-posti,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-importo,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-pagato,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-biglietto,
.viaggi-viaggio:nth-of-type(odd) .viaggi-cell-pdf { background-color: #b6d4f2 }

@media screen and (max-width: 810px) {
    .viaggi-cell-datapr { width: 13%; }
    .viaggi-cell-dataviaggio { width: 11%; }
    .viaggi-cell-tratta { width: 35%; }
    .viaggi-cell-posti { width: 7%; }
    .viaggi-cell-importo { width: 12%; }
    .viaggi-cell-pagato { width: 11%; }
    .viaggi-cell-biglietto { width: 11%; }
    .viaggi-cell-pdf { width: 100%; clear: both; }
    .viaggi-cell-header.viaggi-cell-pdf { display: none }
    .viaggi-cell-pdf > div { text-align: center }
    .viaggi-cell-pdf > div > a:before { content: "SCARICA BIGLIETTO  " }
    .viaggi-cell-footer-desc { width: 56%; }
    .viaggi-cell-footer-totale { width: 22%; }
    .viaggi-cell-footer-spaziodopo { width: 22%; }
}

@media screen and (max-width: 666px) {
    .viaggi-cell-header { display: none }
    .viaggi-cell-datapr { display: none }
    .viaggi-cell-dataviaggio { width: 100%; }
    .viaggi-cell-tratta { width: 100%; }
    .viaggi-cell-posti { width: 33%; }
    .viaggi-cell-importo { width: 33%; }
    .viaggi-cell-pagato { display: none }
    .viaggi-cell-biglietto { width: 34%; }
    .viaggi-cell-pdf { width: 100%; clear: both; }
    .viaggi-cell-posti > div:after { content: " pax" }
    .viaggi-cell-gap { height: 10px; display: block }
    .viaggi-cell-dataviaggio > div,
    .viaggi-cell-tratta > div { border-bottom: 1px solid #2f5b87; }
    .viaggi-cell-pdf > div { border-top: 1px solid #2f5b87; }

    .viaggi-cell-box > div { font-family: "open sans condensed"; padding: 10px; text-align: center }
    .viaggi-cell-importo > div,
    .viaggi-cell-pagato > div { text-align: center }
    .viaggi-cell-footer.viaggi-cell-footer-desc > div { text-align: left }
    .viaggi-cell-footer.viaggi-cell-footer-totale > div { text-align: right }
    .viaggi-cell-footer-desc { width: 66%; }
    .viaggi-cell-footer-totale { width: 34% }
    .viaggi-cell-footer-spaziodopo { display: none }
    .viaggi-big-nopdf { display: none }
}

#full-box-ricerca { display: block; width: 100%; margin-top: 20px; padding: 0; text-align: center; }

.wrapper-box-ricerca-viaggi { clear: both; display: block; width: 94%; margin: auto 3%; padding-bottom: 15px }
.wrapper-box-ricerca-viaggi h1 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #FFF; margin-top: -10px; margin-bottom: 15px; margin-left: 1%; margin-right: 1%; padding: 0 2%; line-height: 20px; font-size: 1.53em; /* 20px */ text-align: center; }
.wrapper-box-ricerca-viaggi h1:after { content: url("/autolinee-noleggi/images/baffo-bianco-150.png"); display: block; clear: both; }
.wrapper-box-ricerca-viaggi p { font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 1em; /* 13px */ color: #FFFFFF; margin-top: 0; margin-bottom: 15px; margin-left: 2%; margin-right: 2%; padding: 0 2%; line-height: 18px; text-align: center; }


#cerca-viaggi { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 13px */ font-weight: 400; color: #2D6167; border: none; margin: 5px; padding: 1.5%; width: 20%; max-width: 100px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }


#dal, #al { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 13px */ font-weight: 400; color: #2D6167; border: none; margin: 5px; padding: 1.5%; width: 50%; max-width: 200px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.calendario-blu { background-image: url("/autolinee-noleggi/images/calendario-blu.png"); background-position: 97% 50%; background-repeat: no-repeat; background-size: 23px }

#cerca:hover, #cerca-viaggi:hover { color: white; background-color: rgba(51, 51, 51, 0.3); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

@media screen and (max-width: 680px) {
    #dal, #al { width: 47%; max-width: none; margin: 0.7%; padding: 2.5% 1.7% }

    #cerca, #cerca-viaggi { display: block; width: 98%; max-width: none }
}

@media screen and (max-width: 360px) {
    #dal, #al { display: block; width: 100%; margin: 0 auto }
    #dal { margin-bottom: 10px }
}

.testo-avviso { color:#dc8f06 !important }